
a:link {color: #040404; text-decoration: underline }
a:visited { color: #040404; text-decoration: underline }
a:hover {color: #040404; text-decoration: none }
a:active { color: #040404; text-decoration: underline }

body { color: #040404; font-size: 11px; font-family: Arial, Verdana, Helvetica; margin:8px 0 0 0; background-color: #FFFFFF; }
td {font-size: 11px; color: #040404; font-family: Arial, Verdana, Helvetica; }
input,select,textarea,option { font-size: 9px; font-family: Arial, Verdana, Helvetica}
h2 {font-size: 14px; color: #040404; margin: 0px; font-family: Arial, Verdana, Helvetica; }
h3 {font-size: 12px; color: #040404; margin: 0px; font-family: Arial, Verdana, Helvetica; }
.headerbar_text.h3 {clear: both; font-size: 12px; color: #FFFFFF; }
p { margin:4px }
option { height:12px; }

.headerbar { background-color: #818181 }
.headerbar_text { color: #FFFFFF; text-decoration: none }
.bottombar_text { color: #FFFFFF; text-decoration: none }
.dup { background-color: #ffffff; font-size: 8pt; height: 1 }
.latest { background-color: #cccccc; font-size: 8pt; height: 1 }
.question { float:right; margin-right:3px; margin-top:1px;text-decoration:none }
.question a {background:#eee; padding:2px 4px; }
.clear { clear:both }
.right { float:right }

#serial_identify { color:#aaa; margin-left:5px }
#serial_identify_details_drive { display: none; }
#serial_identify_pictures img { padding:2px; }

a:link.entry { text-decoration: none }
a:visited.entry { text-decoration: none }
a:link.headerbar_text { color: #FFFFFF; text-decoration: none }
a:visited.headerbar_text { color: #FFFFFF; text-decoration: none }
a:link.bottombar_text { color: #FFFFFF; text-decoration: underline }
a:visited.bottombar_text { color: #FFFFFF; text-decoration: underline }

#hover-wrap{
position: relative;
display: inline;
}

#hover-wrap #hover-menu{
display: none;
background: #eee;
}

#hover-wrap:hover #hover-menu{
display: block;
position: absolute;
z-index: 100;
left:25px;
top:0;
white-space: no-wrap;
border: 1px #999 dashed;
padding: 1px 2px;
color:#000;
background: #eee;
}

